Subject: Re: bug#1761: 23.0.60; Can't reach info nodes that aren't in TOC

From: Michael Albinus <[email-masked]>
Date: Fri, 02 Jan 2009 10:11:17 +0100

David Abrahams <[email-masked]> writes:

> This is arguably a feature request, but it seems so glaring that you
> might consider it a bug.  If I'm in an xterm and type `info dbus' I get
> a nice info session about emacs/dbus integration.  But there doesn't
> seem to be any way to visit the same page from within emacs using
> info-mode other than `M-: (info "dbus")'.  This seems needlessly
> inconvenient.  `C-u M-x info <RET> dbus <RET>' ought to get me to the
> same node if there's no info file named "dbus" in the current working
> directory.  Also, there should be some syntax to disambiguate:
> `C-u M-x info <RET> :dbus <RET>' maybe

When you are in Info mode of Emacs, you can type "g (dbus)". This will
show you the DBus info page, if there is a corresponding file in one of
the directories of `Info-default-directory-list'.

> Thanks and regards,
> Dave

Best regards, Michael.